Subject: RE: AS2 implementation.

From: "Moberg, Dale" <[email-masked]>
Date: Fri, 17 Nov 2000 10:19:40 -0500

Actually this list is for discussion of
the specification itself and not specifically
directed at discussing implementation
issues. There is another list dealing
more with interoperability and with
implementatations that the Drummond Group
operates, maybe with UCC assistance.
(not sure of the details here.)

I think the implementation list may be 
slightly restricted
to those with implementation
efforts, so check out www.drummondgroup.com
for more info. I am sure they
will provide assistance!

> -----Original Message-----
> From: Santanu De [mailto:[email-masked]]
> Sent: Thursday, November 16, 2000 11:18 PM
> To: [email-masked]
> Cc: [email-masked]; Manoj Kamani
> Subject: AS2 implementation.
> 
> 
> 
> Hi,
> 
> We have a middleware product which uses HTTP as one of its 
> comm agents, and
> for secure EDI, we have been using GISB which we now need to 
> upgrade towards
> AS2.
> 
> We recently subscribed to the EDIINT mailing list and found 
> that quite some
> work have been already done in order to implement AS2. Now 
> thats a rich
> harvest, but we'd like someone to pitch in with a little help.
> 
> I have got the IETF draft with me (I guess there's no RFC 
> yet), but looks
> like we'll have to get hold of even a few more things. Can 
> any of you guys
> help me a little?
> 
> 
> Also, looks like a few of you are discussing about changing 
> the headers from
> what is there in the draft, citing implementation and interoperability
> issues. (AT&T guys are discussing testing, right?) So it 
> turns out that
> quite some work has already been done in this direction, and 
> I won't like to
> be missed out on that as well.
> 
> I'll appreciate every bit of cooperation. Right now, I just 
> need to know how
> much work has alerady been done towards implementting AS2, 
> and how to go
> about doing it.
> 
> Thanks,
> Santanu.
>